footer{
    display: none;
}
body{
    /* position: relative; */
}
.banner {
    background: url("../../images/news/banner.png") no-repeat center center;
    width: 100%;
    height: 300px;
    position: relative;
}
.banner h2 {
    font-family: SourceHanSansSC-Regular;
    font-size: 50px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 76px;
    padding-top: 76px;
    color: #333333;
}
.banner p {
    font-family: SourceHanSansSC-Regular;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: -0.1px;
    color: #898989
}
.navbar {
    width: 100%;
    border-bottom: none;
}
.navbar>div{
    background-color: #fff;
    border-bottom: 1px solid #efefef;
}
.content-header {
    display: flex;
    flex-wrap:nowrap;
    flex-direction: row;
    justify-content: space-between;
}
.content-header-left p span {
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 60px;
    letter-spacing: 0.4px;
    color: #686363;
}
.content-body{
    width: 100%;
    height: auto;
    padding-top: 60px;
}
.content-body li:last-child{
    margin-bottom: 0;
}
.news-item{
    margin-bottom: 100px;
}
.news-item-left,.news-content-right {
    float: left;
}
.news-item-left {
    width: 500px;
}
.news-content-right {
    margin-left: 32px;
    width: 600px;
}
.news-content-right-top {
    border-bottom: 1px solid #d7d7d7;
}
.news-content-right-top h3{
    font-family: SimHei;
    font-size: 27px!important;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    color: #1e1d1d;
}
.news-content-right-top strong {
    display: block;
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 38px;
    color: #a2a2a2;
    margin-bottom: 16px;
}
.news-content-right-body {
    position: relative;
    height: 188px;
}
.news-content-right-body p {
    font-family: SimSun;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30.08px;
    color: #a2a2a2;
    margin-top: 16px;
    margin-bottom: 20px;
}
.news-des {
    width: 119px;
    height: 35px;
    border: solid 1px #e94c19;
    color: #e94c19;
    text-align: center;
    line-height: 34px;
    background-color: #fff;
    cursor: pointer;
    position: absolute;
    bottom: 8px;
}
.news-des:hover {
    background-color: #e94c19;
    color: #fff;
    transition:all 200ms ease;
}
.pagination-box {
    height: 40px;
    line-height: 40px;
    text-align: center;
    /* position: relative; */
    /* left: 50%; */
    /* margin-left: -370px; */
    width: 100%;
    margin-bottom: 86px;
    margin-top: 86px;
    display: flex;
    justify-content: center;
}
.pagination-box button {
    padding: 0 10px;
    margin: 0 10px;
    height: 40px;
    float: left;
    cursor: pointer;
    border: 1px solid #ebebeb;
    background-color: #ffffff;
    font-size: 14px;
}
.pagination-box .first-page,
.pagination-box .last-page {
    margin: 0;
}
.pagination-box .pageWrap {
    height: 40px;
    float: left;
    overflow: hidden;
}
.pagination-box .pageWrap ul {
    width: 100000px;
    height: 40px;
    float: left;
}
.pagination-box .pageWrap ul li:first-child {
    border-left:1px solid #ebebeb ;
}
.pagination-box .pageWrap ul li {
    width: 46px;
    height: 40px;
    border: 1px solid #ebebeb;
    line-height: 40px;
    box-sizing:border-box;
    cursor: pointer;
    float: left;
    font-size: 14px;
    border-left:0;
}
.pagination-box .pageWrap ul li:hover,.jump-button:hover,#nextPage:hover,#prePage:hover,#firstPage:hover,#lastPage:hover {
    background-color: #ff6600;
    border: 1px solid #ff6600;
    color: #fff;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.pagination-box .pageWrap ul .sel-page {
    background-color: #ff6600;
    border: 1px solid #ff6600;
    color: #fff;
}
.pagination-box .jump-text {
    width: 46px;
    height: 40px;
    box-sizing: border-box;
    text-align: center;
    margin: 0 5px;
    float: left;
}
.pagination-box .jump-button {
    margin: 0;
    float: left;
}
.pagination-box .total-pages,
.pagination-box .total-count {
    margin-left: 10px;
    float: left;
    font-size: 14px;
}
/*.news-content*/
.news-content {
    padding-top: 56px;
}
.news-header {
    padding-bottom: 22px;
    border-bottom: 1px solid #eee;
}
.news-header .news-title {
    font-family: SimHei;
    font-size: 27px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 44px;
    letter-spacing: -0.5px;
    color: #1e1d1d;
    text-align: center;
}
.news-header p {
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 31px;
    letter-spacing: 0px;
    color: #686363;
    text-align: center;
}
.news-body{
    width: 900px;
    margin: 0 auto;
    margin-bottom: 120px;
}
.news-details-body {
    padding-top: 50px;
}
.before-create {
    font-size: 18px;
    text-align: center;
    line-height: 50px;
    color: #ccc;
    font-weight: bold;
}
.layui-layer-loading {
    width: 100px!important;
    background-color: red;
    left: 50% !important;
    margin-left: -50px!important;
}
.layui-layer-loading1 {
    width: 100px!important;
    height: 20px!important;
}
